Subject: [PATCH v2] arm64:pci: fix the IOV device access config space valid condition

From: [email-masked] (Jingoo Han)
Date: Tue, 30 Aug 2016 14:15:00 -0400

On Tuesday, August 30, 2016 11:55 AM, Roy Zang wrote:
> 
> On 08/30/2016 10:43 AM, Jingoo Han wrote:
> > I really don't like to modify host driver stuffs.
> > But, if there is no alternatives, this patch looks good.
> 
> I do not see other good place to fix the bug.

Hi Roy Zang,

I didn't find other good place, too.
At that time, I did IOV test with the similar patch like this.

Best regards,
Jingoo Han

> 
> Roy Zang <[email-masked]>
> 
> Roy